Subject: Re: "cannot set time" on FAT32 - after installing cygwin-1.5.13-1
From: Jacek Piskozub <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 04 Mar 2005 11:26:43 +0100

Corinna Vinschen wrote:

>Can you run strace on this cvs checkout?  The calls to SetFileTime
>have debug messages attached which you will see when scanning the
>strace.  One prints a message along the lines of "SetFileTime (%s) failed",
>the other error message is within a short range after a line with text like
>"incoming lastaccess <hexnumber> <hexnumber>".
>
I did for both 1.5.12-1 and 1.5.13-1. The latter gave the following 
error "Cvs has caused an error in KERNEL32.DLL".

As I don't know which parts of the large ouput files you want (395 kB 
for 1.5.12 and 194kB for 1.5.13 - probably truncated by the kernel32.dll 
crash) I can send you both files if you want. Or give me more specific 
instructions what you need. There is no SetFileTime string in either file.

Jacek

-- 
Jacek Piskozub
	Institute of Oceanology PAS, Sopot, Poland
	mailto:[email-masked]
	http://water.iopan.gda.pl/~piskozub

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/